QT.hunspellinputmethod_private.VERSION = 5.13.2
QT.hunspellinputmethod_private.name = QtHunspellInputMethod
QT.hunspellinputmethod_private.module = QtHunspellInputMethod
QT.hunspellinputmethod_private.libs = $$QT_MODULE_LIB_BASE
QT.hunspellinputmethod_private.includes = $$QT_MODULE_LIB_BASE/QtHunspellInputMethod.framework/Headers $$QT_MODULE_LIB_BASE/QtHunspellInputMethod.framework/Headers/5.13.2 $$QT_MODULE_LIB_BASE/QtHunspellInputMethod.framework/Headers/5.13.2/QtHunspellInputMethod
QT.hunspellinputmethod_private.frameworks = $$QT_MODULE_LIB_BASE
QT.hunspellinputmethod_private.bins = $$QT_MODULE_BIN_BASE
QT.hunspellinputmethod_private.depends = core gui virtualkeyboard_private
QT.hunspellinputmethod_private.uses =
QT.hunspellinputmethod_private.module_config = v2 lib_bundle internal_module
QT.hunspellinputmethod_private.DEFINES = QT_HUNSPELLINPUTMETHOD_LIB
QT.hunspellinputmethod_private.enabled_features =
QT.hunspellinputmethod_private.disabled_features =
QT_CONFIG +=
QT_MODULES += hunspellinputmethod
